Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Lua Development Tools » Build failure(Problems with building)
Build failure [message #1544271] Sat, 03 January 2015 17:58
Fabio Tiozzo is currently offline Fabio TiozzoFriend
Messages: 20
Registered: December 2013
Junior Member
I have created a clone from GIT with Eclipse Luna
In project explorer I launch building but this error appear:

INFO] Adding repository http://download.eclipse.org/technology/dltk/updates-dev/5.0
[INFO] Fetching p2.index from http://download.eclipse.org/mylyn/releases/latest/ (0B at 0B/s)
[INFO] Adding repository http://download.eclipse.org/mylyn/releases/latest
[INFO] Resolving dependencies of MavenProject: org.eclipse.ldt-features:org.eclipse.ldt.product:1.3.0-SNAPSHOT @ F:\org.eclipse.ldt\features\org.eclipse.ldt.product-feature\pom.xml
[INFO] Cannot complete the request. Generating details.
[INFO] Cannot complete the request. Generating details.
[INFO] {osgi.os=win32, osgi.ws=win32, org.eclipse.update.install.features=true, osgi.arch=x86}
[ERROR] Cannot resolve project dependencies:
[ERROR] Software being installed: org.eclipse.ldt.product.feature.group 1.3.0.qualifier
[ERROR] Missing requirement: org.eclipse.ldt.product.feature.group 1.3.0.qualifier requires 'org.eclipse.ldt.feature.group [0.9.0,100.0.0)' but it could not be found
[ERROR]

Someone could help me?
Thanks
Previous Topic:Will ldt support debug hover to inspect local vairables?
Next Topic:How to SOLELY change LDT editor font size?
Goto Forum:
  


Current Time: Thu Nov 15 16:40:36 GMT 2018

Powered by FUDForum. Page generated in 0.02222 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top